=== debian/control ===
Source: libprogress-any-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libperl-osnames-perl,
                     libtest-exception-perl,
                     libtime-duration-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprogress-any-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprogress-any-perl.git
Homepage: https://metacpan.org/release/Progress-Any
Testsuite: autopkgtest-pkg-perl

Package: libprogress-any-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libtime-duration-perl
Description: Perl module to record progress to any output
 Progress::Any is an interface for applications that want to display progress
 to users. It decouples progress updating and output, rather similar to how
 Log::Any decouples log producers and consumers (output). The API is also
 rather similar to Log::Any, except Adapter is called Output and category is
 called task.
 .
 Progress::Any records position/target and calculates elapsed time, estimated
 remaining time, and percentage of completion. One or more output modules
 (Progress::Any::Output::*) display this information.
