=== debian/watch ===
version=3
https://metacpan.org/release/Progress-Any   .*/Progress-Any-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
