## libprogress-any-perl 0.214

=== debian/changelog ===
libprogress-any-perl (0.214-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:11:30 +0800

libprogress-any-perl (0.214-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * d/control: remove build-dep on libperl-osnames-perl

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.214.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add a note about an incompatible change to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 20:10:20 +0200
