=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libprogress-any-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
-                     libperl-osnames-perl,
                      libtest-exception-perl,
                      libtime-duration-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libprogress-any-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libprogress-any-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-perl.git
 Homepage: https://metacpan.org/release/Progress-Any
-Testsuite: autopkgtest-pkg-perl
 
 Package: libprogress-any-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libtime-duration-perl
 Description: Perl module to record progress to any output
  Progress::Any is an interface for applications that want to display progress
