## libprogress-any-perl 0.219

=== debian/changelog ===
libprogress-any-perl (0.219-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.219.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Aug 2020 02:49:54 +0200

libprogress-any-perl (0.218-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.218.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:20:44 +0200

libprogress-any-perl (0.216-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.216.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:13:23 +0200

libprogress-any-perl (0.215-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.215.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 20:43:44 +0200
