=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libtest-exception-perl,
-                     libtime-duration-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+                     libtime-duration-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-perl.git
 Homepage: https://metacpan.org/release/Progress-Any
+Rules-Requires-Root: no
 
 Package: libprogress-any-perl
 Architecture: all
