## libprogress-any-perl 0.220

=== debian/changelog ===
libprogress-any-perl (0.220-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.220.
  * Update years of upstream copyright.
  * Add libprogress-any-output-termprogressbarcolor-perl to Recommends.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 20:21:47 +0100
