=== debian/watch ===
version=4
https://metacpan.org/release/Progress-Any   .*/Progress-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
